package cn.com.countrygarden.bi.main.model.common;

/**
 * Created by chenweijiang on 2017/9/20.
 */
public class CommCount {
    /**
     * 全部
     */
    private int total;

    /**
     * 前介
     */
    private int prophase;

    /**
     * 上会待定
     */
    private int candidate;

    /**
     * 上会通过
     */
    private int passed;

    /**
     * 已停止
     */
    private int suspend;

    /**
     * 已签约
     */
    private int contract;

    /**
     * 已解约
     */
    private int release;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getProphase() {
        return prophase;
    }

    public void setProphase(int prophase) {
        this.prophase = prophase;
    }

    public int getCandidate() {
        return candidate;
    }

    public void setCandidate(int candidate) {
        this.candidate = candidate;
    }

    public int getPassed() {
        return passed;
    }

    public void setPassed(int passed) {
        this.passed = passed;
    }

    public int getSuspend() {
        return suspend;
    }

    public void setSuspend(int suspend) {
        this.suspend = suspend;
    }

    public int getContract() {
        return contract;
    }

    public void setContract(int contract) {
        this.contract = contract;
    }

    public int getRelease() {
        return release;
    }

    public void setRelease(int release) {
        this.release = release;
    }
}
